package validator

import (
	"github.com/fiskerinc/cloud-services/pkg/common"
	"github.com/go-playground/validator/v10"
)

func validateECU(fl validator.FieldLevel) bool {
	ecu := fl.Field().String()
	_, ok := common.EcuMap[ecu]
	return ok
}
